//============================
//    Name: Header
//============================

$$header = #ffffff;
$$header-text = #4a4a4a;

myheader {
	+__() {
		.box {
			display: grid;
			grid-auto-flow: column;
			max-width: 1400px;
			margin: auto;
			padding-left 3rem
			padding-right 3rem
			+media(768) {
				padding-left 1rem
				padding-right 1rem
			}
			+media(678) {
				grid-auto-columns: 1fr auto;
			}
		}
		.section--background {
			background-color $$header
		}
		.item {
			display: grid;
		}
	}
}
 